﻿body {
	width:100%;
	z-index:-100;
	margin:0;
  	padding:0;
  	-webkit-background-size: cover; /* pour Chrome et Safari */
  	-moz-background-size: cover; /* pour Firefox */
  	-o-background-size: cover; /* pour Opera */
  	background-size: cover; /* version standardisée */
	}
#un {
	width:100%;
	height:1000px;
	background: url(img/contact.jpg) center 0 no-repeat fixed;
	z-index:-100;
	margin:0;
	padding:0;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	}
#ligne {
	background:url(img/ligne.png) repeat-x;
	float:right;
	width:330px;
	height:1px;
	margin-top:23px;
	}
#menuPrincipal {
	width:600px;
	}
.button {
	-webkit-appearance: none;
	background-color: red;
    padding: .5rem;
    color: white;
    border-radius: .5em;
    border: 0;
    font-size: 1.2em;
}